PHP ��U
前一頁 |  | 下一頁

# zend_u_fetch_class

zend_u_fetch_class -- ...

## Description

#include <zend_execute.h>

zend_class_entry* zend_u_fetch_class ( zend_uchar type, void* class_name, uint class_name_len, int fetch_type, magic TSRMLS_DC )

...

## Parameters

type

  ...

class_name

  ...

class_name_len

  ...

fetch_type

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_u_eval_string | 上一層 | zend_u_get_constant